Installing AutoCopy software doesn't work

RESOLVED DUPLICATE of bug 287440

Status

RESOLVED DUPLICATE of bug 287440
14 years ago
3 years ago

People

(Reporter: brad, Unassigned)

Tracking

Details

(URL)

(Reporter)

Description

14 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.6) Gecko/20050317 Firefox/1.0.2
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.6) Gecko/20050317 Firefox/1.0.2

Trying to install Autocopy from URL above... offers to save "install.php.htm" -
when trying to install from this file, I get the error:

Mozilla Thunderbird could not download the file at

file:///C:/Documents%20and%20Settings... 

because it is not a valid install package

Reproducible: Always

Steps to Reproduce:
1. Go to URL
2. Save as...
3. Try to install

Actual Results:  
Error documented above.

Expected Results:  
Installed.

No theme, no crash ID, no special config.

Comment 1

14 years ago
There is nothing wrong with the xpi, if you download it directly.  There is
something up with getting it from the html on the page given.  So I think this
is   an issue with the webpage -> not a TB bug, and so invalid.

Comment 2

14 years ago
Okay, sorry I didn't quite think about the fact it's a mozilla.org page!  So I
think the bug should be moved over to the Update component.

Updated

14 years ago
Component: General → Web Site
Product: Thunderbird → Update

Updated

14 years ago
Assignee: mscott → nobody
Component: Web Site → Listings
QA Contact: mozilla.update

Comment 3

14 years ago

*** This bug has been marked as a duplicate of 287440 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 14 years ago
Resolution: --- → DUPLICATE
AMO BUGSPAM FOR COMPONENT MOVE AND DELETE (FILTER ME)
Component: Listings → Web Site
(Assignee)

Updated

3 years ago
Product: addons.mozilla.org → addons.mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.